using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TestApplication
{
    public partial class MoneyCustomForm : Form
    {
        public MoneyCustomForm()
        {
            InitializeComponent();
        }
    }
}
